---
title: "horse-button"
description: my description...
group: Hooks
---

# {{page.title}}

> {{page.description}}

## Installation

```bash
npm install "{{pkg.name}}/{{page.title}}"
```

## Usage

```jsx
import { h } from "atomico";
import { horseButton }from "{{pkg.name}}/{{page.title}}"

function Component(){
    horseButton();
    return <host></host>;
}
```
